html,
body,
pre,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
sub,
sup,
tt,
var,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  font-size: 100%;
  font: inherit;
  font-family: "Man Europe";
  font-weight: normal;
}

h1 {
  font-family: "Man Europe Condensed";
  font-size: 42px;
}
label {
  font-family: "Man Europe Condensed";
  font-weight: bold;
  font-size: 14px;
}
h2,
h3,
h4,
h5,
h6,
a {
  font-family: "Man Europe";
  font-weight: normal;
}
p {
  font-family: "Man Europe";
  font-size: 16px;
  font-weight: normal;
  line-height: 32px;
}

/* font class */
.man-europe-light {
  font-family: "Man Europe";
  font-weight: 300;
}
.man-europe-light-italic {
  font-family: "Man Europe";
  font-weight: 300;
  font-style: italic;
}
.man-europe-medium {
  font-family: "Man Europe";
  font-weight: 500;
}

.man-europe-bold {
  font-family: "Man Europe";
  font-weight: bold;
}
.man-europe-regular {
  font-family: "Man Europe";
  font-weight: normal;
}

.man-europe-thin {
  font-family: "Man Europe";
  font-weight: 100;
}
.man-europe-condensed-light {
  font-family: "Man Europe Condensed";
  font-weight: 300;
}
.man-europe-condensed-bold {
  font-family: "Man Europe Condensed";
  font-weight: bold !important;
}

.man-europe-condensed-regular {
  font-family: "Man Europe Condensed";
  font-weight: normal;
}
.mnr-text-blue {
  color: #002a58;
}
.mnr-text-redish {
  color: #E40245;
}
.mnr-text-light-green {
  color: #639398;
}
.mnr-text-thin-green {
  color: #707070;
}
.comman-template h1,.comman-template h2,.comman-template h3,.comman-template h4,.comman-template h5{
  font-family: "Man Europe Condensed";
  font-weight: bold !important;
  font-size: 28px;
  color: #4E5257;
  line-height: 35px;
}
.comman-template p{
  margin-bottom: 10px;
  font-family: "Man Europe";
  font-weight: normal;
  font-size: 14px;
  color: #4E5257;
  line-height: 28px;
}
.comman-template p > a{
  color: #639398;
  font-weight: bold;
}
.comman-template ul{
  list-style: disc;
  display: block;
  padding-left: 30px;
}
.comman-template ul li{
    padding-bottom: 10px;
    font-family: "Man Europe";
    font-weight: normal;
    color: #4E5257;
    font-size: 14px;
}
/* end font class */

.form-control,
.form-select {
  font-weight: 300;
  font-size: 16px;
  color: #002a58 !important;
}

.container {
  max-width: 1600px;
}
.modal-backdrop {
  background-color: #506782;
}
.page-lf-layouts {
  /* min-height: 100vh; */
  min-height: calc(100vh - 136px);
  position: relative;
  overflow: hidden;
}
.section-row-height{
    min-height: calc(100vh - 136px);
    position: relative;
}
.para-format p > a {
  color: #5d8c92;
}
.home-left-side-bg-color {
  background-color: #ffffff;
}
.home-right-bg-color {
  color: #ffffff;
  position: relative;
}
.home-right-bg-color::before {
  content: "";
  /* background-image:linear-gradient(0deg, rgba(9, 40, 73, 0.7), rgba(9, 40, 73, 0.7)),url('/images/pexels-craig-adderley-1563355.jpg'); */
  background-image: linear-gradient(
      120deg,
      rgba(0, 33, 62, 0.8),
      rgba(0, 33, 62, 1)
    ),
    url("../images/Login-img.jpg");
  background-position: 60% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  left: 0;
  width: calc(100vw - 300px);
  min-height: 100%;
  clip-path: polygon(6% 0, 100% 0, 100% 100%, 0 100%);
  top: 0;
  bottom: 0;
}
.blue-wrapper {
  /* min-height: 100vh; */
  max-width: 694px;
  margin: 180px auto 0 auto;
}
.left-side-content-home {
  margin-top: 30px;
  padding: 0 45px 0 0;
  max-width: 620px;
  width: 100%;
}
.log-container {
  margin-bottom: 60px;
}
.login-form {
  /* padding-bottom: 20px;
  border-bottom: solid 2px #e5e6e8; */
}
.login-from-title {
  color: #002a58;
  font-size: 42px;
}
.login-from-subtitle {
  color: #002a58;
  font-size: 24px;
}
.regsiter-block {
  color: #002a58;
  text-transform: uppercase;
  font-weight: 400;
}
.reg-block-title {
  line-height: 46px;
  font-size: 24px;
}
.reg-blue-button {
  text-decoration: none;
  color: #ffffff;
  background-color: #002a58;
  padding: 10px 15px 10px 15px;
  border: solid 1px #002a58;
  border-left: 5px solid #e40245;
  max-width: 138px;
  width: 100%;
  display: block;
  font-size: 15px;
  font-family: "Man Europe Condensed";
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  transition: all 180ms ease-in-out !important;
  background: linear-gradient(to right, #e40245 50%, #002a58 50%);
  background-size: 200% 100%;
  background-position: right bottom;
}
.reg-blue-button:hover{
  background-position: left bottom;
  background-color: #e40045;
  border-color: #e40045;
  width: 100%;
}
.versie-block {
  max-width: 414px;
}
.versie-block .fa-circle-info {
  color: #002a58;
  font-size: 24px;
}
.versie-block p {
  margin-right: 17px;
  font-family: "Man Europe";
  font-size: 12px;
  color: #002a58;
  line-height: 22px;
}
.home-page .versie-block{
   max-width: 464px;
}
.home-cta {
  border-top: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
  padding: 30px 0 30px 0;
}
.home-cta h2 {
  font-size: 32px;
}
.login-form .form-label, .login-form .gform-field-label{
  color: #9b9b9b;
  text-transform: uppercase;
  font-size: 14px !important;
}
.login-form .gfield_required{
  display: none !important;
}
.login-form .form-control,
.login-form .form-select {
  border-radius: unset;
}
.input-group-text {
  border-radius: unset;
  border: solid 1px #edeeef;
  height: 100%;
}
.lock-icon-img {
  height: 16px;
  width: 16px;
}
.input-group-text .fa-envelope,
.input-group-text .fa-lock-keyhole {
  color: #639398;
}
.green-btn {
  text-decoration: none;
  cursor: pointer;
  color: #ffffff;
  background-color: #639398;
  padding: 10px 15px 10px 15px;
  border: solid 1px #639398;
  border-left: 5px solid #e40245;
  max-width: 138px;
  width: 100%;
  display: block;
  font-size: 15px;
  text-align: center;
  text-transform: uppercase;
  font-family: "Man Europe Condensed";
  font-weight: bold;
  transition: all 180ms ease-in-out !important;
  background: linear-gradient(to right, #e40245 50%, #639398 50%);
  background-size: 200% 100%;
  background-position: right bottom;
}
.green-btn:hover{
  background-position: left bottom;
  background-color: #e40045;
  border-color: #e40045;
  width: 100%;
}
.login-forgot-link {
  color: #639398;
  font-size: 14px;
}

.show-password-input {
  position: absolute;
  right: 0.7em;
  top: 0.7em;
  cursor: pointer;
}
.show-password-input .fa-eye,
.show-password-input .fa-eye-slash {
  color: #707070;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  margin-left: 0.618em;
}

.btn-container {
  margin-top: 20px;
  max-width: 360px;
  margin: 20px auto 0 auto;
}
.bg-transparent-btn {
  text-decoration: none;
  color: #ffffff;
  background-color: transparent;
  padding: 10px 15px 10px 15px;
  border: solid 1px #ffffff;
  border-left: 5px solid #e40245;
  max-width: 138px;
  width: 100%;
  display: block;
  font-size: 15px;
  text-align: center;
  text-transform: uppercase;
  font-family: "Man Europe Condensed";
  font-weight: bold;
  transition: all 180ms ease-in-out !important;
  background: linear-gradient(to right, #e40245 50%, transparent 50%);
  background-size: 200% 100%;
  background-position: right bottom;
}
.bg-transparent-btn:hover{
  background-position: left bottom;
  background-color: #e40045;
  border-color: #e40045;
  width: 100%;
}
.ft-bar-text {
  padding: 20px 50px 20px 0;
  color: #002a58;
  font-size: 13px;
}
.log-container img{
  max-width: 160px;
}
.copyright-logo a{
  width: 75px;
}
.ft-bar-text:not(:last-of-type) span {
  border-right: solid 2px #e40245;
  padding-right: 50px;
}
.main-footer {
  position: relative;
  border-top: solid 1px #eeeff0;
  background-color: #ffffff;
}
.ft-second-bar {
  background-color: #f0f1f2;
}
.last-footer-wrapper {
min-height: 60px;
}
.copyright-text {
  width: 400px;
  color: #838a92;
  font-size: 13px;
}
ul.ft-nav-menu {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}
ul.ft-nav-menu li {
  display: inline-block;
  padding-right: 40px;
}

/* ul.ft-nav-menu  li:nth-child(3) {
  padding-right: 160px;
} */

ul.ft-nav-menu li a {
  text-decoration: none;
  color: #838a92;
  font-size: 13px;
}

.mobile-menu {
  display: none;
}
.mobile-layout {
  display: none;
}
.mobile-layout-sub-cat{
  display: none;
}
.item-home {
  /* background-image: linear-gradient(0deg, rgba(9, 40, 73, 0.7), rgba(9, 40, 73, 0.7)),url(/images/pexels-craig-adderley-1563355.jpg); */
  background-image: linear-gradient(
      120deg,
      rgba(0, 33, 62, 0.8),
      rgba(0, 33, 62, 1)
    ),
    url("../images/mobile-slide.jpg");
  background-position:center;
  background-repeat: no-repeat;
  background-size: cover;
}
.slide-content-wrapper {
  padding: 50px 30px 30px 30px;
}
.item-home.slick-slide {
  min-height: 80vh;
  height: auto;
}
.slider-home .slick-dots {
  bottom: 30px;
}
.slider-home.slick-dotted.slick-slider {
  margin-bottom: 0;
}
.slider-home .slick-dots li {
  width: 15px;
  height: 15px;
}
.slider-home .slick-dots li button {
  width: 15px;
  height: 15px;
  padding: 0;
  color: #07172f;
  border: 1px solid white;
  border-radius: 15px;
  background: #07172f;
}
.slider-home .slick-dots li.slick-active button:before {
  opacity: 1;
  color: #fff;
}

.slider-home .slick-dots li button:before {
  font-size: 15px;
  line-height: 18px;
  width: 15px;
  height: 15px;
  text-align: center;
  opacity: 0.25;
  color: black;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.home-cta-mob {
  border-top: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
  padding: 30px 0 30px 0;
}
.slide-title {
  font-size: 24px;
  line-height: 32px;
}
.slide-content p {
  font-size: 14px;
  line-height: 24px;
  font-family: "Man Europe";
  font-weight: normal;
}
.slide-content p > a {
  color: #5d8c92;
}

.big-title {
  font-size: 42px;
  line-height: 48px;
}
.slider-btn-container {
  margin-top: 20px;
}
.header-box-shadow {
  z-index: 9999999;
  position: relative;
  box-shadow: 0px 3px 6px #639398;
}
#LoginModal .modal-header {
  padding: 0;
  border: unset;
}
#LoginModal .modal-footer {
  padding: 0;
  border: unset;
}
#RegModal .modal-footer {
  padding: 0;
  border: unset;
}
#RegModal .login-form {
  border: unset;
}
.popup-close-btn {
  background: #639297;
  color: #fff;
  border-radius: unset;
  margin: 0 !important;
  opacity: 1;
  clip-path: polygon(0 0, 100% 0%, 85% 100%, 0% 100%);
  height: 45px;
  width: 50px;
}
.popup-close-btn .fa-arrow-left {
  color: #fff;
}
.frm-bck-btn {
  background: #639297;
  color: #fff;
  clip-path: polygon(0 0, 100% 0%, 85% 100%, 0% 100%);
  height: 45px;
  width: 50px;
  padding: 8px;
  cursor: pointer;
}

.frm-bck-btn .fa-arrow-left {
  color: #fff;
}

.login-popup-margin {
  padding-top: 76px;
}
.login-form .input-group > .form-control:focus,
.login-form .input-group > .form-floating:focus-within,
.login-form .input-group > .form-select:focus {
  z-index: unset;
}
.login-form .form-control:focus,
.login-form .form-select:focus {
  border-color: #639398;
  box-shadow: unset;
}

.login-form .form-check input[type="checkbox"] {
  border-radius: unset;
  border-color: #639398;
  box-shadow: unset;
}
.form-check-label{
  cursor: pointer;
  word-break: break-all;
  max-width: 90%;
}
.login-form .form-check-label {
  color: #9b9b9b;
  text-transform: uppercase;
}
.login-form .form-check-input {
  margin-top: 0;
}
.login-form .form-check-input:checked {
  background-color: #002a58;
}
/* main cat page */
.left-sidebar-mnr {
  margin-top: 30px;
  padding-right: 30px;
}
.clip-section{
  position: relative;
}
.clip-section::before {
  content: "";
  background-color: #f0f1f2;
  position: absolute;
  left: 0;
  width: calc(100vw - 200px);
  clip-path: polygon(6% 0, 100% 0, 100% 100%, 0 100%);
  top: 0;
  bottom: 0;
}

.main-menu-container {
  margin-right: -200px;
}
.title-content {
  font-size: 32px;
  color: #002a58;
  margin-bottom: 45px;
  line-height: 40px;
}
.title-content span {
  font-family: "Man Europe Condensed";
  font-size: 42px;
  font-weight: bold;
  line-height: 50px;
}
.cat-nav-menu {
  list-style: none;
  width: 100%;
  padding-left: 0;
}
ul.cat-nav-menu li {
  /* padding: 18px 10px; */
  background-color: #f0f1f2;
  margin-bottom: 10px;
  border-left: 5px solid #f0f1f2;
  text-transform: uppercase;
}
ul.cat-nav-menu li.active {
  border-left: 5px solid #e40245;
}
.cat-nav-menu li > a {
  font-family: "Man Europe Condensed";
  text-decoration: none;
  color: #07172f;
  padding:18px 20px;
  font-weight: bold;
  font-size: 24px;
  width: 100%;
  display: block;
}
.left-sidebar-mnr .versie-block {
  margin-bottom: 30px;
}
.navbar-toggler-icon {
  background-image: url('../images/fas-bars.png');
  font-size: 28px;
  width: 28px;
  height: 28px;
}
.menu-close-icon .navbar-toggler-icon {
  background-image: url('../images/close-icon-menu.png');
  width: 24px;
  height: 24px;
  transition: all 180ms ease-in-out;
}
.navbar-toggler {
  border: unset;
  border-radius: unset;
}
.navbar-toggler:focus {
  box-shadow: none;
}
.navbar-collapse {
  margin-top: 30px;
}
li.nav-item {
  margin-bottom: 10px;
  font-weight: bold;
}
.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
  border-left: solid 3px #e40245;
}
.navbar-nav .nav-link {
  padding: 20px;
  color: #002a58;
}
.nav-item {
  color: #002a58;
  background-color: #f0f1f2;
}
img.mobile-site-logo {
  width: 126px;
  max-width: 100%;
}
.log-creds {
  border-top: solid 2px #d6d8db;
  padding-top: 20px;
  font-size: 12px;
}
.log-creds p {
  margin-bottom: 0;
  font-size: 12px;
  line-height: unset;
}
.log-creds .fa-circle {
  color: green;
}
.user-name {
  color: #07172f;
}
.user-email-address-rmn {
  color: #707070;
}
.logout-link {
  color: #707070;
}
.right-side-section {
  /* min-height: 100vh; */
  margin: 50px auto;
  max-width: 850px;
  padding: 0 30px;
}
.sub-category-archive-page {
  max-width: 997px;
  padding: 0 0 0 80px;
  margin: 50px auto 0 auto;
}
.category-page-title {
  font-size: 32px;
  color: #002a58;
  line-height: 40px;
  margin-bottom: 50px;
}
.maincat-title-wrapper{
  padding: 0 146px;
  margin-bottom: 0;
}
.main-cat-content-wrapper {
  background-color: #002a58;
  color: #fff;
  height: 100%;
}
.square-rot {
  position: absolute;
  background-color: #639398;
  width: 139px;
  height: 100%;
  clip-path: polygon(0 0, 100% 0%, 85% 100%, 0% 100%);
  z-index: 0;
}
.engine-cat-img {
  z-index: 1;
  position: relative;
  margin-left: 25px;
  height: 139px;
}
.maincat-title-grid {
  font-size: 24px;
  line-height: 28px;
  margin: 0;
}
.maincat-textwrapper {
  padding: 0 20px 0 0;
}
.main-title-mcat {
  font-size: 24px;
  line-height: 29px;
}
.sub-title-mcat {
  font-size: 16px;
  line-height: 30px;
}

.mnr-main-cat-archive-title h3 {
  font-size: 24px;
}

.mnr-title-line {
  background-color: #e40245;
  width: 24px;
  height: 3px;
  margin: 0 auto;
}
.heading-section-wrapper {
  background-color: #002a58;
  color: #fff;
  /* height: 150px; */
  height: 121px;
}
.clip-arraow-section {
  position: absolute;
  background-color: #639398;
  clip-path: polygon(0 0, 100% 0%, 85% 100%, 0% 108%);
  z-index: 0;
  height: 100%;
  width: 145px;
  color: #ffffff;
  cursor: pointer;
}
.clip-arraow-section .fa-arrow-left {
  font-size: 24px;
  margin: 20px 0 0 24px;
}
.sub-cat-title-image {
  /*margin: 20px 0 0 60px;
  height: 150px;*/
  margin: 0px 0 0 60px;
  height: 139px;
}
.sub-tab-section .nav-tabs {
  border-bottom: unset;
}
.sub-tab-section .nav-tabs > .nav-item {
  background-color: #d6d8db;
  padding: 10px 21px;
  margin: 0;
}
.sub-tab-section .nav-tabs > .nav-item.current {
  background-color: #ffffff;
}

.sub-tab-section .nav-tabs .nav-link.active {
  color: #002a58;
  font-weight: bold;
  border-right: unset;
}
.sub-tab-section .nav-tabs .nav-link.active > .sub-cat-title-tab {
  border-left: solid 3px #e40245;
  padding-left: 24px;
}
.sub-tab-section .nav-tabs .nav-link {
  color: #002a58;
  font-size: 16px;
  border-radius: unset;
  border: unset;
  width: 100%;
  /*  padding: 10px 0;*/
  padding: 10px 10px 10px 0;
  border-right: solid 1px #002a58;
  font-weight: bold;
}

.sub-tab-section .tab-content {
  padding: 0 20px;
  height: 100%;
}

.subcat-tab-pan table tbody tr,
.subcat-tab-pan table tbody tr th,
.subcat-tab-pan table tbody tr td {
  border: 0;
  font-size: 14px;
}
.subcat-tab-pan table thead tr th {
  font-size: 14px;
  color: #002a58;
  font-family: "Man Europe";
  font-weight: bold;
}
.sub-tab-section ul.nav-tabs li:last-child > button {
  border-right: unset;
}
.subcat-tab-pan table {
  border-collapse: separate;
  border-spacing: 0 10px;
}
/* .mnr-table-image-wrapper {
  width: 20px;
  height: 20px;
} */
.mnr-table-image-wrapper img {
  width: 20px;
  height: 20px;
}
.engine-table-title-wrapper {
  margin-left: 10px;
  font-size: 14px;
  line-height: 20px;
}
.document-scroll,.scrollbar-section,.sub-tab-section,.default-section-height {
  scrollbar-width: auto;
  scrollbar-color: #707070 #ffffff;
  scrollbar-width: thin;
}
.sub-tab-section,
.scrollbar-section,.document-scroll {
  height: 539px;
  overflow-y: auto;
  scroll-behavior: smooth;
}
.scrollbar-section{
  height: auto;
  max-height: 65vh;
}
.document-scroll{
  height: 443px;
  overflow-y: auto;
  scroll-behavior: smooth;
}
.default-section-height{
  height: 575px;
  overflow-y: auto;
  scroll-behavior: smooth;
}
.sub-tab-section .sub-cat-text-wrapper {
  font-size: 35px;
}

.sub-tab-section::-webkit-scrollbar,
.scrollbar-section::-webkit-scrollbar,.document-scroll::-webkit-scrollbar,.default-section-height::-webkit-scrollbar{
  width: 5px;
}

.sub-tab-section::-webkit-scrollbar-track,
.scrollbar-section::-webkit-scrollbar-track,.document-scroll::-webkit-scrollbar-track,.default-section-height::-webkit-scrollbar-track {
  box-shadow: 0 0px 6px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0px 6px rgba(0, 0, 0, 0.2);
  background: white;
}

.sub-tab-section::-webkit-scrollbar-thumb,
.scrollbar-section::-webkit-scrollbar-thumb,.document-scroll::-webkit-scrollbar-thumb,.default-section-height::-webkit-scrollbar-thumb {
  background-color: #707070;
  /* outline: 1px solid slategrey; */
  outline: unset;
  border: solid 1px #707070;
  border-radius: 5px;
} 

.mnr-flex-1 {
  flex: 1;
}
.top-to-down.active {
  visibility: visible;
  opacity: 1;
}
.top-to-down {
  cursor: pointer;
  width: 35px;
  height: 36px;
  background-color: #002a58;
  position: absolute;
  transition: all 0.4s;
  z-index: 1;
  visibility: hidden;
  opacity: 0;
  top: auto;
  bottom: 38px;
  right: 28px;
}

.engine-accordian {
  padding-top: 30px;
}
.engine-accordian .accordion-item {
  border: unset;
}
.engine-accordian .accordion-button {
  background-color: #ffffff;
  border: unset;
  border-radius: unset;
  box-shadow: none;
  font-size: 12px;
  width: 50%;
  padding: 16px 0px;
  font-weight: bold;
  color: #002a58;
}
.engine-accordian .accordion-button::after {
  display: none;
}
.engine-accordian .accordion-button::before {
  flex-shrink: 0;
  width: var(--bs-accordion-btn-icon-width);
  height: 14px;
  margin-left: 0;
  content: "";
  background-image: var(--bs-accordion-btn-icon);
  background-repeat: no-repeat;
  background-size: var(--bs-accordion-btn-icon-width);
  transition: var(--bs-accordion-btn-icon-transition);
  margin-right: 15px;
}
.engine-accordian .accordion-button:not(.collapsed)::before {
  background-image: var(--bs-accordion-btn-active-icon);
  transform: var(--bs-accordion-btn-icon-transform);
}
.accrod-engine-name {
  width: 50%;
}

.engine-accordian .engine-table-title-wrapper {
  font-size: 12px;
  font-weight: bold;
  color: #639398;
}

.engine-accordian .mnr-table-image-wrapper {
  display: contents;
}
.engine-accordian .accordion-body {
  padding-left: 35px;
  padding-top: 8px;
}
.engine-accordian .acc-engine-column {
  /* width: 50%; */
  font-size: 12px;
}
.engine-accordian .acc-engine-column-value {
  width: 50%;
  font-size: 10px;
  color: #639398;
  padding-left: 25px; 
}
.engine-accordian .acc-engine-column li {
  font-weight: bold;
}
.acc-list {
  list-style: none;
  color: #002a58;
}
.acc-engine-column.acc-list {
  display: flex;
  flex-flow: wrap;
}
.acc-engine-column.acc-list li {
  flex: 0 0 50%;
  display: flex;
  align-items: center;
}
.acc-engine-column.acc-list li.cl-value{
  color: #639398;
  font-weight: normal;
  padding-left: 20px;

}
.acc-list li {
  padding-bottom: 20px;
}
.acc-content.show {
  border-bottom: 2px solid #d6d8db;
}
.engine-accordian .border-acc-header {
  border-bottom: 2px solid #d6d8db;
}
.sub-tab-section .accordion-item:last-child > .accordion-header {
  border-bottom: unset;
}

.sub-tab-section .accordion-item:last-child > .acc-content {
  border-bottom: unset;
}
.product-detail-page {
  padding: 0 0 0 80px;
}
.dropdown-container {
  border-bottom: 1px solid #d6d8db;
}
.document-container table > thead > tr > th:first-child {
  width: 20%;
}
.dropdown-controll-mnr {
/*  padding-right: 35px;*/
}
.dropdown-controll-mnr .form-select {
/*  width: 30%;*/
  width: 65%;
  border: solid 1px #002a58;
  border-left: solid 4px #e40245;
}

.dropdown-controll-mnr .form-select:focus {
  box-shadow: 0 0 0 0.25rem rgb(99 147 152 / 32%);
}
.selectdiv:after {
  content: "\f078";
  font: normal normal normal 17px/1 FontAwesome;
  color: #002a58;
  right: 25px;
/*  top: 0;*/
  height: 39px;
  padding: 11px 0px 0px 14px;
  position: absolute;
  pointer-events: none;
  border-left: solid 1px #002a58;
}

/* IE11 hide native button (thanks Matt!) */
select::-ms-expand {
  display: none;
}
.selectdiv select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: block;
  width: 100%;
  height: 39px;
  padding: 0px 8px 0 10px;
  font-size: 15px;
  line-height: 1.75;
  background-color: #ffffff;
  background-image: none;
  -ms-word-break: normal;
  word-break: normal;
}

.tooltip-mnr img{
  vertical-align: top;
  height: 17px;
}
.document-container{
  padding: 0 24px 70px 24px;
}
.document-container .table>:not(caption)>*>*{
  padding: 20px 8px;
}

.files-list .form-check{
    padding-bottom: 0;
    min-height: auto;
    margin: 0;
}
.files-list .form-check-input{
  border-radius: unset;
  border: 1px solid #707070;
}
.files-list .form-check-input:focus {
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgb(99 147 152 / 28%);
}
.document-container table > thead > tr > th{
  font-size: 14px;
  font-family: "Man Europe";
  font-weight: bold;
  color: #002a58;
}
.groups-detail{
  font-size: 12px;
  flex: 0 0 106px;
  margin-right: 40px;
}
.files-list{
  font-size: 14px;
}
.files-list .form-check > .form-check-label{
  vertical-align: middle;
}
.download-bar{
/*  margin-top: -29px;*/
  position: absolute;
  border-top: 1px solid #d6d8db;
  left: 0;
  right: 0;
  top: auto;
  bottom: 0;
  padding: 15px;
}
.top-to-down-document.active {
  visibility: visible;
  opacity: 1;
}
.top-to-down-document{
  cursor: pointer;
  width: 35px;
  height: 36px;
  background-color: #002a58;
  margin-right: 10px;
  visibility: hidden;
  opacity: 0;
  transition: all 0.4s;
}

.file-size-mnr, .file-updated-date{
  font-size: 12px;
}

.selected-file-info{
  font-size: 12px;
  color: #002a58;
  font-weight: bold;
}
.doc-btn{
   padding: 10px 10px 10px 10px;
}
.main-question-wrapper{
  position: absolute;
/*  right: 13px;*/
  right: 8px;
  bottom: 28px;
  z-index: 1;
}
.question-mark {
  cursor: pointer;
  /* width: 35px;
  height: 36px; */
  transition: all 0.4s;
  z-index: 1;
  /* margin-left: 86px; */
  margin-top: 10px;
}

.question-mark img{
  width: 40px;
  height: 40px;
  margin: 0 0 0 auto;
}
.question-mark-btns{
    transition: all 0.4s;
    z-index: 1;
    visibility: hidden;
    opacity: 0;
    /* margin-right: 20px; */
    display: none;
}
.question-mark-btns.active {
  visibility: visible;
  opacity: 1;
  display: block;
}
.qr-btn-desgin span{
    background-color: #002a58;
    color: #fff;
    font-size: 12px;
    line-height: 18px;
    padding: 6px 10px 6px 10px;
    width: 100px;
}
.icon-mnr-img{
  width: 30px;
  height: 30px;
  background-color: #639398;
}
.tooltip-mnr{
  cursor: pointer;
}

.custom-tooltip .tooltip-inner{
  background-color: #002a58 !important;
  font-size:12px !important;
  color:#fff !important;
}
.custom-tooltip .tooltip-arrow{
  color: #002a58 !important;
}

.info-close-btn{
  border-radius: unset;
  --bs-btn-close-bg: url('../../images/close-btn-popup.png');
  opacity: 1;
  width: 20px;
  height: 20px;
  background-size: cover;
}

.infoModal .modal-content,
.infoModal .modal-header,
.infoModal .modal-footer {
  border-radius: unset;
  border: 0;
  padding: 40px 0 50px;
}
.infoModal .modal-header{
  padding-right: 8px;
  padding-top: 8px;
  position: absolute;
  right: 0;
  z-index: 1;
  top: 0;
}

.popup-left-text{
  font-size: 45px;
  color: #002a58;
}

.popup-left-para p{
  font-size: 28px;
  color: #002a58;
  line-height: 35px;
  font-family: "Man Europe Condensed";
  font-weight: normal;
}

.inf-red-text,.inf-blue-text{
  font-size: 24px;
  line-height: 32px;
}
.info-popup-box .green-btn,.info-popup-box .reg-blue-button{
  max-width: 165px;
  margin: 0 auto;
  font-size: 15px;
  display: inline-block;
}
.sam-table tr td {
  min-height: 50px !important;
  display: flex;
  align-items: flex-start;
}

.files-list .form-check-input:checked[type=checkbox] {
  --bs-form-check-bg-image: url('../../images/Icon-material-check.png') !important;
}
.files-list .form-check-input:checked {
  background-color: #ffffff;
}

.sub-cat-text-wrapper h4{
  font-size: 24px;
}
.default-template .sub-category-tab-section{
  margin-top:60px;
}

.social-icons-ft{
  width: 32px;
  height: 32px;
  background-color: #838A92;
  border: 1px solid #838A92;
/*  border-radius: 5px;*/
  display: inline-block;
}
.social-icons-ft svg{
  color: #fff;
  padding: 7px;
}
.social-icons-ft:hover{
  opacity: 0.9;
}
.ft-top-bar{
  min-height: 75px;
}
.main-category-grid.no-gutter-top [class^="col"] {
    height: 139px;
}
.blank_head{
  flex: 1;
}
.grp_head_1{
  flex: 0 0 99px;
}
.grp_head_2{
  flex: 0 0 120px;
}

.file-container{
  flex:1;
}
.files-list .form-check{
  flex:1;
}
.files-list .file-size-mnr{
  flex: 0 0 100px;
}
.files-list .file-updated-date{
  flex: 0 0 120px;
}
.files-list .file-checkbox > .form-check-input{
  cursor: pointer;
}
.files-list .file-checkbox > label{
  font-weight: normal;
}
.group_heads{
  font-size: 14px;
}
.groups_row{
  border-bottom: 1px solid #D6D8DB;
  padding-bottom: 20px;
  padding-top: 25px;
}
.groups_row:last-child{
  border-bottom: unset;
}
.group-title{
  width: 87px;
}
.parent-category-desc{
  padding: 0 130px;
}
.file-name-lable{
  display: none;
}
.file-size-lable{
  display: none;
}
.last-date-label{
  display: none;
}
.files-list .form-check-input{
  margin-top:2px;
}

.input-group > .ginput_container{
  position: relative;
  flex: 1 1 auto;
  width: 1%;
  min-width: 0;
}

#gform_2 .gform_footer{
  visibility: hidden;
  margin: 0;
  padding: 0;
  height: 16px;
}
.gform_2_validation_container{
  display: none;
}
.gform_wrapper.gravity-theme .gform_validation_errors{
  background: #ffffff !important;
  border: 1px solid #639297 !important;
  padding: 10px 10px !important;
  margin-top: 0 !important;
  box-shadow: unset !important;
}
.gform_wrapper.gravity-theme .gform_validation_errors>h2{
  color: #e40245 !important;
}
.gform_wrapper.gravity-theme .gfield_validation_message, .gform_wrapper.gravity-theme .validation_message{
    background: #ffffff !important;
    border: unset !important;
    font-size: 13px !important;
    margin-top: 0 !important;
    padding: 0 !important;
/*    color: #e40245 !important;*/
    color: #FF0000 !important;
}
.gform_wrapper.gravity-theme .gfield_description{
  padding-top: 3px !important;
}
.gform_heading{
  display: none;
}
#gform_2_validation_container{
  display: none;
}
#gform_1_validation_container{
  display: none;
}
.gform_validation_errors{
  display: none;
}
.gform_confirmation_message {
  color: #639297;
}
.gform_wrapper.gravity-theme .gform_footer input{
  margin: 0 !important;
}
.gform_wrapper.gravity-theme .gfield_label{
  font-weight: bold !important;
  margin-bottom: 0.5rem !important;
}
.gform_wrapper.gravity-theme input[type=color], .gform_wrapper.gravity-theme input[type=date], .gform_wrapper.gravity-theme input[type=datetime-local], .gform_wrapper.gravity-theme input[type=datetime], .gform_wrapper.gravity-theme input[type=email], .gform_wrapper.gravity-theme input[type=month], .gform_wrapper.gravity-theme input[type=number], .gform_wrapper.gravity-theme input[type=password], .gform_wrapper.gravity-theme input[type=search], .gform_wrapper.gravity-theme input[type=tel], .gform_wrapper.gravity-theme input[type=text], .gform_wrapper.gravity-theme input[type=time], .gform_wrapper.gravity-theme input[type=url], .gform_wrapper.gravity-theme input[type=week], .gform_wrapper.gravity-theme select, .gform_wrapper.gravity-theme textarea{
    font-weight: 300 !important;
    font-size: 16px !important;
    color: #002a58 !important;
    padding: 0.375rem 0.75rem !important;
    border-radius: unset;
    border: var(--bs-border-width) solid var(--bs-border-color);
}
body #gform_wrapper_1 input:not(input[type=submit]):focus,body #gform_wrapper_1 select:focus  {
  outline: unset;
  border-radius: unset !important;
  border-color: #639398 !important;
}
.gchoice{
    padding-left: 1.5em;
}
.login-form .gchoice input[type="checkbox"]{
    border-radius: unset;
    border-color: #639398;
    box-shadow: unset;
    --bs-form-check-bg: var(--bs-body-bg);
    width: 1em;
    height: 1em;
    margin-top: 0;
    vertical-align: top;
    background-color: var(--bs-form-check-bg);
    background-image: var(--bs-form-check-bg-image);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    border: var(--bs-border-width) solid var(--bs-border-color);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-print-color-adjust: exact;
    color-adjust: exact;
    print-color-adjust: exact;
    float: left;
    margin-left: -1.5em;
}

.login-form .gchoice input[type="checkbox"]:checked {
  background-color: #002a58;
}
.login-form .gfield-choice-input:checked[type=checkbox] {
  --bs-form-check-bg-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
}

.gform_wrapper.gravity-theme .gfield-choice-input+label{
  vertical-align: top !important;
}

.table-responsive.mnr-table-scrollbar.desktop-to-layout table > thead > tr > th:nth-child(1){
  width: 32%;
}
.table-responsive.mnr-table-scrollbar.desktop-to-layout table > thead > tr > th:nth-child(2){
  width: 15%;
}
.table-responsive.mnr-table-scrollbar.desktop-to-layout table > thead > tr > th:nth-child(3){
  width: 15%;
}
.table-responsive.mnr-table-scrollbar.desktop-to-layout table > thead > tr > th:nth-child(4){
  width: 17%;
}
.table-responsive.mnr-table-scrollbar.desktop-to-layout table > thead > tr > th:nth-child(5){
  width: 21%;
}

.table-responsive.mnr-table-scrollbar.desktop-to-layout table tr td {
    padding: 0.2rem 0.5rem;
} 

.phone-qmark-btn, .email-qmark-btn{
  cursor: pointer;
}

#gform_confirmation_wrapper_1{
  padding-bottom: 20px;
}

.registration-form .gform-field-label a{
    font-family: "Man Europe Condensed";
    font-weight: bold;
    font-size: 14px;
    color: #9b9b9b;
    text-decoration: none;
}

.logged-in.admin-bar .engine-cat-img{
    max-width: none;
}
.userfull-info-mrn .user-name {
  text-transform: capitalize;
}
.sub-cat-text-wrapper h4{
  margin:0
}
.mnr-pck-pd{
  margin-bottom: 8px;
}
.ft-bar-text span a{
  text-decoration: none;
  color: #002a58;
}

.password-ins p, .password-ins ul{
    font-family: "Man Europe";
    font-size: 12px;
    color: #FF0000;
    line-height: 16px;
}
.password-ins p{
  margin-bottom: 5px;
  line-height: 20px;
}
/* .download-instructions{
  flex: 0 0 350px;
} */
.password-ins ul{
  padding-left: 20px;
}
.download-instructions ul{
  padding-left: 5px;
}
.download-instructions p{
  margin-bottom: 0px;
}
.download-instructions p, .download-instructions ul{
  font-family: "Man Europe";
  font-size: 12px;
  color: #002a58;
  line-height: 16px;
}
.dow-button {
  display: flex;
  min-width: 320px;
  align-items: center;
  margin: 0 auto 0 15px;
}
#down-to-up-document {
  background: #002a58;
  cursor: pointer;
  width: 35px;
  height: 36px;
  position: fixed;
  top: 75%;
  opacity: 0;
  visibility: hidden;
  display: none;

}
#down-to-up-document.show {
  opacity: 1;
  visibility: visible;
}
.downtotop-document{
    cursor: pointer;
    width: 35px;
    height: 36px;
    background-color: #002a58;
    margin-right: 10px;
    transition: all 0.4s;
    visibility: hidden;
    opacity: 0;
}
.downtotop-document.active {
    visibility: visible;
    opacity: 1;
}
.regcattype-dropdown select{
  appearance: none;
  -webkit-appearance: none;
  background-image: url("../images/reg-drodpown-arrow.png");
  background-size: 10px;
  background-repeat: no-repeat;
  background-position: calc(100% - 12px) center;
}
.beware-text-icon{
  width: 24px;
  height: 24px;
}
.home-para-content1{
    padding-left: 30px;
    padding-right: 30px;
}
.cursor-pointer{
  cursor: pointer;
}

.third-leve-cat-description-tr{
    font-size: 14px;
    color: #002a58;
}